@charset "utf-8";

@import url("reset.css");

/* -------------------------------
   BASE
------------------------------- */

/* margin */
.mt-60 {margin-top:-60px!important;}
.mt-50 {margin-top:-50px!important;}
.mt-40 {margin-top:-40px!important;}
.mt-30 {margin-top:-30px!important;}
.mt-20 {margin-top:-20px!important;}
.mt-10 {margin-top:-10px!important;}
.mt0 {margin-top:0!important;}
.mt5 {margin-top:5px!important;}
.mt10 {margin-top:10px!important;}
.mt15 {margin-top:15px!important;}
.mt20 {margin-top:20px!important;}
.mt25 {margin-top:25px!important;}
.mt30 {margin-top:30px!important;}
.mt40 {margin-top:40px!important;}
.mt50 {margin-top:50px!important;}
.mt60 {margin-top:60px!important;}
.mt70 {margin-top:70px!important;}

/* float */
.left { float:left;}
.right { float:right;}
.fNone { float:none!important;}
.clear { clear:both; }

/* align */
.tLeft { text-align:left!important;}
.tCenter { text-align:center!important;}
.tRight { text-align:right!important;}
.vTop { vertical-align:top!important;}
.vMiddle { vertical-align:middle!important;}
.vBottom { vertical-align:bottom!important;}

.nowrap { white-space:nowrap; }

/* color */
.blue { color:#144398;}
.red { color:#FF2626;}
.green { color:#AEC533;}
.pink { color:#EA609E;}

/* font */
.normal { font-weight:normal; }
.bold { font-weight:bold; }
.f10 { font-size:10px!important;}
.f11 { font-size:11px!important;}
.f12 { font-size:12px!important;}
.f13 { font-size:13px!important;}
.f15 { font-size:15px!important;}
.f16 { font-size:16px!important;}
.f18 { font-size:18px!important;}
.lh10 { line-height:1!important;}
.lh12 { line-height:1.2!important;}
.lh15 { line-height:1.5!important;}
.lh18 { line-height:1.8!important;}
.lh20 { line-height:2!important;}
.gothic { font-family:Arial,Verdana,Helvetica,Roboto,'Hiragino Kaku Gothic ProN','ヒラギノ角ゴ ProN W3','ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','ヒラギノ角ゴ Pro','Hiragino Kaku Gothic Pro','Meiryo UI','メイリオ',Meiryo,'游ゴシック','Yu Gothic',sans-serif;}
.serif { font-family:Georgia,'Times New Roman','ヒラギノ明朝 ProN W3','Hiragino Mincho ProN','ヒラギノ明朝 Pro','Hiragino Mincho Pro','游明朝','Yu Mincho',HG明朝B,'ＭＳ Ｐ明朝','ＭＳ 明朝',serif;}

/* color */
.block { display:block!important;}
.inline { display:inline!important;}
.inlineBlock { display:inline-block!important;}


/* -------------------------------
   common
------------------------------- */

* {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}
html {
	background:#FFF;
}
body {
	font-size:14px;
	line-height:1.5;
	background:#FFF;
	font-family:Verdana,Arial,Helvetica,Roboto,'Hiragino Kaku Gothic ProN','ヒラギノ角ゴ ProN W3','ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','ヒラギノ角ゴ Pro','Hiragino Kaku Gothic Pro','Meiryo UI','メイリオ',Meiryo,'游ゴシック','Yu Gothic',sans-serif;
	background:url(/img/common/bg02.png) center top repeat  #F6C42F;
}
#wrap {
	background:url(/img/common/bg.png) center top repeat-x;
}


/* -------------------------------
   header
------------------------------- */

#header {
	position:relative;
	width:960px;
	margin:0 auto;
	z-index:1;
}
#header #logo {
	padding:19px 0;
}
#hAbout dt {
	float:left;
}
#hAbout dd {
	float:left;
	width:460px;
	color:#FFF;
	padding:20px 0 0 20px;
	font-size:15px;
	line-height:1.4;
}
#hAbout dd:last-child {
	position:absolute;
	top:0;
	left:540px;
	padding:0;
}
#gNav {
	padding-top:18px;
}
#gNav li {
	position:relative;
	float:left;
}
#gNav > li.active {
	z-index:1;
}
#gNav > li.active:before {
	position:absolute;
	top:60px;
	left:50%;
	content:url(/img/common/gnav_arr.png);
}
#gNav li ul {
	display:none;
	position:absolute;
	top:76px;
	background:#FFF;
	background:rgba(255,255,255,0.8);
}
#gNav li li {
	float:none;
	border-bottom:1px solid #FFF;
	width:100%;
}
#gNav li li a {
	display:block;
	background:url(/img/common/arr.png) left 10px no-repeat;
	padding:5px 5px 5px 25px;
	white-space:nowrap;
}
#hNav {
	position:absolute;
	top:37px;
	right:0;
}
#hNav li {
	float:left;
	margin-left:10px;
}



/* -------------------------------
   footer
------------------------------- */

#usefulLinks {
	margin-top:50px;
	background:#FFF;
	background:rgba(255,255,255,0.75);
	box-shadow:rgba(0, 0, 0, 0.25) 0px 0px 5px 0px;
	-webkit-box-shadow:rgba(0, 0, 0, 0.25) 0px 0px 5px 0px;
	-moz-box-shadow:rgba(0, 0, 0, 0.25) 0px 0px 5px 0px;
}
#usefulLinks dd {
	display:table-cell;
	padding:10px 10px 10px 0;
	border-left:1px solid #FFF;
}
#usefulLinks dd li a {
	background:url(/img/common/arr.png) left center no-repeat;
	padding-left:15px;
	font-weight:bold;
	white-space:nowrap;
	font-size:12px;
}
#usefulLinks dd li li {
	padding-left:15px;
}
#usefulLinks dd li li a {
	background:url(/img/common/arr02.png) left center no-repeat;
	padding-left:10px;
	font-weight:normal;
}

#footer {
	background:#333;
	margin-top:60px;
}
#footer #fOffice {
	position:relative;
	width:960px;
	margin:0 auto;
	padding:25px 0;
}
#fOffice dl {
	float:left;
	width:50%;
}
#fOffice dd {
	color:#FFF;
	font-size:13px;
	line-height:1.3;
	margin-top:5px;
}
#fOffice dd a {
	color:#FFF;
}
#pagetop {
	position:absolute;
	top:50px;
	right:0;
}
#copyright {
	background:#F6C42F;
	padding:15px 0;
	text-align:center;
}


/* -------------------------------
   side
------------------------------- */

#sNav {
	background:#FFF;
	background:rgba(255,255,255,0.75);
	margin-top:40px;
	padding:5px;
}
#sNav dt {
	margin:-40px 0 5px -5px;
}
#sNav dd {
	background:#FFF;
	border-left:1px solid #EEE;
	border-right:1px solid #EEE;
	border-top:1px solid #EEE;
}
#sNav dd:last-child {
	border-bottom:1px solid #EEE;
}
#sNav dd a {
	display:block;
	background:url(/img/common/arr.png) left 10px no-repeat;
	padding:5px 5px 5px 20px;
}
#sNav dd ul {
	padding-left:20px;
}
#sNav dd li {
	border-top:1px dotted #EEE;
}
#sNav dd li a {
	background:url(/img/common/arr02.png) left 10px no-repeat;
	padding-left:10px;
}


/* -------------------------------
   contents
------------------------------- */

#container {
	width:960px;
	margin:0 auto;
}
#conL {
	float:left;
	width:680px;
}
#conL a {color: #00468C;text-decoration:none;}
#conL a:hover {color: #554639;text-decoration:underline;}

#conL .sec {
	margin-top:30px;
}
#conL .sec h2.tit {
	background:#333;
	color:#F6C42C;
	font-size:21px;
	font-weight:normal;
	padding:10px;
	line-height:1;
	margin-bottom:20px;
}
.assistance_item {
	margin-top:40px;
}
.assistance_item h3,
#conL .sec h3.tit {
	margin-bottom:15px;
	font-size:18px;
}

#conR {
	float:right;
	width:240px;
}
#pagetit {
	font-size:48px;
	line-height:1.2;
}
#path {
	background:url(/img/common/path_bg02.png) center center repeat;
	margin-top:10px;
	margin-bottom:30px;
}
#path li {
	display:inline-block;
	background:url(/img/common/path_bg.png) right center no-repeat;
	padding:10px 20px 10px 10px;
	line-height:1;
}
#path li a {
	color:#333;
}
#path li:last-child {
	background:none;
}

#pNav li {
	float:left;
	padding:0 20px;
	border-left:1px dotted #000;
	border-right:1px dotted #000;
	margin-bottom:10px;
	margin-left:-1px;
}
#pNav li a {
	color:#000;
}
#pNav li a:before {
	content:url(/img/common/anchor_arr.png);
	margin-right:5px;
}

.numList {
	padding-left:2em;
}
.numList li {
	list-style:decimal;
	margin-top:10px;
}
.numList.border {
	padding-left:0;
	counter-reset:num;
	border-bottom:1px solid #000;
}
.numList.border li {
	list-style:none;
	border-top:1px solid #000;
	padding-top:10px;
	padding-left:1.2em;
	text-indent:-1.2em;
}
.numList.border li:before {
	counter-increment:num;
	content:counter(num) ".";
	font-weight:bold;
}
.numList li:first-child {
	margin-top:0;
}

.qaList dt {
	border-bottom:1px solid #000;
	padding-left:40px;
	padding-bottom:15px;
	font-weight:bold;
	font-size:15px;
	clear:both;
	margin:20px 0 10px 0;
}
.qaList dt:before {
	float:left;
	display:inline-block;
	content:'Q';
	background:#000;
	color:#F6C42C;
	font-weight:bold;
	font-size:18px;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	width:32px;
	height:32px;
	line-height:32px;
	text-align:center;
	margin:-5px 8px 0 -40px; 
}
.qaList dd {
	padding-left:40px;
	clear:both;
}
.qaList dd:before {
	float:left;
	display:inline-block;
	content:'A';
	background:#000;
	color:#F6C42C;
	font-weight:bold;
	font-size:18px;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	width:32px;
	height:32px;
	line-height:32px;
	text-align:center;
	margin:0 8px 0 -40px; 
}

.bnrList {
	margin-top:30px;
}
.bnrList li {
	float:left;
	width:220px;
	margin:10px 0 0 10px;
}
.bnrList li form,
.bnrList li button {
	border:none;
	padding:0;
	background:none;
	margin:0;
	vertical-align:top;
}
.bnrList li.half {
	width:330px;
	margin-left:20px;
}
.bnrList li:not(.half):nth-child(3n+1),
.bnrList li.half:nth-child(odd) {
	clear:left;
	margin-left:0;
}

dl.list {
	border-top:1px solid #000;
}
dl.list dt {
	font-weight:bold;
	font-size:18px;
	padding:10px 0;
	margin-top:10px;
	clear:both;
}
dl.list dd {
	border-bottom:1px solid #000;
	padding-bottom:10px;
}
dl.list dd figure {
	float:left;
	margin:0 15px 10px 0;
}

.stdTable {
	width:100%;
	border-collapse: separate;
	border-spacing:2px;
}
.stdTable th {
	background:#333;
	padding:10px;
	text-align:right;
	color:#FFF;
	white-space:nowrap;
}
.stdTable th.gray {
	background:#555;
}
.stdTable td {
	padding:10px;
	background:#FFF;
	background:rgba(255,255,255,0.75);
	width:100%;
}

table.fix {
	table-layout:fixed;
}

.aboutus {
	padding-right:110px;
	background:url(/img/common/aboutus_bg.png) top right no-repeat;
	line-height:1.2;
}
.aboutus dt {
	background:#FFF;
	font-size:32px;
	padding:20px 20px 10px 20px;
	-webkit-border-top-left-radius: 10px;
	-webkit-border-top-right-radius: 10px;
	-moz-border-radius-topleft: 10px;
	-moz-border-radius-topright: 10px;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
}
.aboutus dd {
	background:#FFF;
	font-size:18px;
	padding:0 20px 20px 20px;
	-webkit-border-bottom-right-radius: 10px;
	-webkit-border-bottom-left-radius: 10px;
	-moz-border-radius-bottomright: 10px;
	-moz-border-radius-bottomleft: 10px;
	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px;
}

a.arr {
	background:url(/img/common/arr02.png) left 5px no-repeat;
	padding-left:10px;
}

.bnr {
	text-align:center;
	font-size:20px;
}
.bnr a {
	display:inline-block;
	color:#FFF!important;
	background:url(/img/common/bnr_arr.png) right center no-repeat #333;
	padding:10px 20px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}

.imgTxt .img {
	float:left;
	width:200px;
}
.imgTxt .txt {
	float:right;
	width:460px;
}

#contentsTop {
	margin-bottom:40px;
}
#contentsBottom {
	margin-top:40px;
}


/* -------------------------------
   home
------------------------------- */

#main {
	position:relative;
	width:960px;
	margin:0 auto;
	text-align:center;
}
#main .btnL,
#main .btnR {
	display:none;
}
#main.move .btnL  {
	display:block;
	position:absolute;
	top:50%;
	left:-25px;
	margin-top:-66px;
	cursor:pointer;
}
#main.move .btnR {
	display:block;
	position:absolute;
	top:50%;
	right:-25px;
	margin-top:-66px;
	cursor:pointer;
}
#main .inner {
	width:960px;
	height:340px;
	overflow:hidden;
}
#main figure {
	position:relative;
	float:left;
	width:450px;
	padding:5px;
	background:#FFF;
	margin-right:1px;
}
#main figure.current figcaption {
	display:block;
}
#main figure figcaption {
	display:none;
	position:absolute;
	bottom:10px;
	left:10px;
	text-align:center;
	width:430px;
	background:#FFF;
	background:rgba(255,255,255,0.75);
	padding:2px 0;
	font-size:12px;
}
.contentRow {
	margin-top:40px;
}
.contentRow.common {
	padding-top:40px;
	border-top:1px solid #FFF;
}
#contents .contentRow section:nth-child(odd) {
	float:left;
	width:240px;
	margin-top:0;
}
#contents .contentRow section:nth-child(even) {
	float:right;
	width:680px;
	margin-top:0!important;
}
#calendarSec .inner {
	padding:10px;
	background:#FFF;
	background:rgba(255,255,255,0.75);
}
#calendarSec .inner .calendar-archives.twentyfourteenlight .calendar-navigation .menu-container .arrow-down {
	display:none;
}
#calendarSec .inner .calendar-archives.twentyfourteenlight .calendar-navigation,
#calendarSec .inner .calendar-archives.twentyfourteenlight .calendar-navigation .menu-container .menu,
#calendarSec .inner .calendar-archives.twentyfourteenlight .year {
	background:none!important;
}
#calendarSec .inner .calendar-archives.twentyfourteenlight .calendar-navigation .menu-container .menu a,
#calendarSec .inner .calendar-archives.twentyfourteenlight .calendar-navigation .menu-container .menu a.selected:hover {
	background:#FFF!important;
}
#calendarSec .inner .calendar-archives.twentyfourteenlight .month,
#calendarSec .inner .calendar-archives.twentyfourteenlight .day {
	background:#FFF!important;
	border-right:1px solid #FDF0CB!important;
	border-bottom:1px solid #FDF0CB!important;
	color:#000;
}
#calendarSec .inner .calendar-archives.twentyfourteenlight .month.has-posts a,
#calendarSec .inner .calendar-archives.twentyfourteenlight .day.has-posts a {
	background:#F6C42F!important;
}
#calendarSec .inner .calendar-archives.twentyfourteenlight .calendar-navigation a {
	color:#000;
}
#calendarSec .inner .weekdays {
	display:none;
}
.contentRow section {
	position:relative;
}
#container > .contentRow {
	text-align:center;
}
#container > .contentRow section:not(:first-child) {
	margin-top:40px;
}
.contentRow section h2.tit {
	margin-bottom:10px;
}
.contentRow section .btn {
	position:absolute;
	top:3px;
	right:0;
}
dl.newsList {
	display:table;
	width:100%;
}
dl.newsList dt {
	display:table-cell;
	width:125px;
	text-align:center;
	padding:10px;
	background:#333;
	border-bottom:1px solid #F6C42F;
	vertical-align:middle;
	box-shadow:rgba(0, 0, 0, 0.25) 0px 0px 5px 0px;
	-webkit-box-shadow:rgba(0, 0, 0, 0.25) 0px 0px 5px 0px;
	-moz-box-shadow:rgba(0, 0, 0, 0.25) 0px 0px 5px 0px;
}
dl.newsList dt img:first-child:not(:last-child) {
	margin-bottom:10px;
}
dl.newsList dd {
	display:table-cell;
	vertical-align:top;
}
.newsList li {
	background:#FFF;
	background:rgba(255,255,255,0.75);
	border-bottom:1px solid #F6C42F;
}
.newsList.withIcon li {
	position:relative;
	padding-left:125px;
	min-height:35px;
	background-image:url(/en/img/common/icon_bg.png);
	background-position:left top;
	background-repeat:repeat-y;
	overflow:hidden;
}
.newsList.withIcon li img {
	position:absolute;
	top:0;
	left:0;
}
.newsList li a,
.newsList li span {
	display:block;
	background:url(/img/common/arr.png) left 10px no-repeat;
	padding:10px 10px 10px 25px;
	line-height:1;
}
ul.linkList {
	background:#FFF;
	background:rgba(255,255,255,0.75);
	box-shadow:rgba(0, 0, 0, 0.25) 0px 0px 5px 0px;
	-webkit-box-shadow:rgba(0, 0, 0, 0.25) 0px 0px 5px 0px;
	-moz-box-shadow:rgba(0, 0, 0, 0.25) 0px 0px 5px 0px;
}
ul.linkList li {
	border-bottom:1px solid #FFF;
}
ul.linkList li a {
	display:block;
	background:url(/img/common/arr.png) left 10px no-repeat;
	padding:10px 10px 10px 25px;
	line-height:1;
}

.iconList {
	display:table;
	margin:0 auto;
}
.iconList > li {
	display:table-cell;
	padding:0 10px;
	vertical-align:top;
}
.iconList li a {
	display:inline-block;
	vertical-align:top;
}
.iconList li ul {
	display:inline-block;
	margin-right:-20px;
}
.iconList li li {
	float:none;
	margin:2px 0 0 0!important;
	line-height:1;
}

.newsDetail p:not(:first-child) {
	margin-top:15px;
}

.wp-pagenavi {
	text-align:center;
	margin-top:40px;
}
.wp-pagenavi span.current {
	display:inline-block;
	color:#FFF;
	background:#000;
	border:none;
	padding:5px 10px;
}
.wp-pagenavi a {
	display:inline-block;
	color:#FFF;
	background:#BBB;
	border:none;
	padding:5px 10px;
	color:#FFF!important;
}

form th,
#mfp_confirm_table th {
	white-space:normal!important;
}
form td input[type=text],
form td input[type=email],
form td textarea,
form td select {
	border:1px solid #DDD;
	padding:9px;
	width:100%;
}


/* -------------------------------
   about
------------------------------- */

.recordList {
	margin-right:-20px;
}
.recordList li {
	float:left;
	width:330px;
	background:#FFF;
	padding:10px;
	margin-right:20px;
	text-align:center;
	font-size:24px;
}

#gmap {
	width:100%;
	height:300px;
}
article table {
	width:100%;
	border-collapse: separate;
	border-spacing:2px;
}
article table th {
	background:#333;
	padding:10px;
	text-align:center;
	vertical-align:middle;
	color:#FFF;
}
article table td {
	padding:10px;
	text-align:center;
	vertical-align:middle;
	background:#FFF;
	background:rgba(255,255,255,0.75);
}
article .aligncenter {
	display:block;
	margin-left:auto;
	margin-right:auto;
}
article .alignright {
	display:block;
	margin-left:auto;
	margin-right:0;
}


/* -------------------------------
   Animals
------------------------------- */

#searchCondition {
	display:table;
	background:#FFF;
	background:rgba(255,255,255,0.8);
}
#searchCondition dt {
	display:table-cell;
	padding:10px;
	border-right:1px solid #FFF;
	vertical-align:middle;
	font-weight:bold;
	width:100%;
	text-align:center;
}
#searchCondition dd {
	display:table-cell;
	padding:10px;
	vertical-align:middle;
	white-space:nowrap;
}
#searchCondition dd select {
	border:1px solid #DDD;
	padding:4px;
	width:160px;
	vertical-align:middle;
}
#searchCondition dd button {
	border:none;
	padding:0;
	background:none;
}

#animalList {
	margin:10px 0 0 -5px;
}
#animalList li {
	float:left;
	width:132px;
	text-align:center;
	margin:10px 0 0 5px;
}
#animalList li:nth-child(5n+1) {
	clear:left;
}
#animalList li img {
	border:1px solid #FFF;
	display:block;
	margin:0 auto 5px auto;
}

.animalDetail .imgs {
	position:relative;
	width:680px;
	height:406px;
	margin-bottom:20px;
}
.animalDetail .imgs .view {
	display:table-cell;
	vertical-align:middle;
	text-align:center;
	background:#FFF;
	width:538px;
	height:406px;
	border:1px solid #FFF;
}
.animalDetail .imgs ul {
	position:absolute;
	top:0;
	right:0;
	width:132px;
	margin-top:-5px;
}
.animalDetail .imgs li {
	border:1px solid #FFF;
	margin-top:5px;
	background:#FFF;
	text-align:center;
}
.animalDetail table {
	width:100%;
	border-collapse:separate;
	border-spacing:2px;
}
.animalDetail th {
	padding:10px;
	color:#FFF;
	background:#333;
	width:140px;
	text-align:right;
}
.animalDetail td {
	padding:10px;
	background:#FFF;
	background:rgba(255,255,255,0.8);
}


/* -------------------------------
   Partners
------------------------------- */

#partnerBnrs {
	margin:0 -4px;
}
#partnerBnrs li {
	float:left;
	width:20%;
	padding:0 4px;
	margin-top:20px;
}
#partnerBnrs li:nth-child(5n+1) {
	clear:left;
}
#partnerBnrs li img {
	width:100%;
	height:auto;
}
#partnerBnrs li .name {
	display:inline-block;
	margin-top:8px;
	line-height:1.2;
}


/* -------------------------------
   Newsletter Archive
------------------------------- */

.nlSec {
	float:left;
	width:320px;
}
.nlSec:nth-child(1),
.nlSec:nth-child(2)  {
	margin-top:0!important;
}
.nlSec:nth-child(odd) {
	clear:left;
	margin-right:40px;
}
.nlSec .img {
	float:left;
	width:100px;
}
.nlSec .img img {
	width:100%;
	height:auto;
}
.nlSec .txt {
	float:right;
	width:200px;
}
.nlSec a.link {
	display:block;
	padding:5px;
	background:#FFF;
	text-align:center;
}


/* -------------------------------
   Sasayama
------------------------------- */

.facilitySec h3.tit {
	border-bottom:1px solid #333;
	padding-bottom:5px;
}
.facilitySec .inner p {
	margin-top:15px;
}
.facilitySec .inner p:first-child {
	margin-top:0;
}
.facilitySec .inner p.cost {
	display:inline-block;
	padding:10px;
	text-align:center;
	font-weight:bold;
	font-size:16px;
	background:#FFF;
}
.facilitySec .inner ul.imgs {
	display:table;
	border-collapse:separate;
	border-spacing:1px;
	table-layout:fixed;
	margin-top:15px;
}
.facilitySec .inner ul.imgs li {
	display:table-cell;
	width:100px;
	height:100px;
	background:#FFF;
	vertical-align:middle;
	text-align:center;
}
.facilitySec .inner ul.imgs li img {
	max-width:100%;
	max-height:100%;
	width:auto;
	height:auto;
}
.facilitySec .inner .unit {
	line-height:20px;
}
.facilitySec .inner .unit span.bar {
	display:inline-block;
	width:610px;
	height:30px;
	margin-right:5px;
	border:5px solid #FFF;
	background-repeat:no-repeat;
	background-color:#999;
}
.facilitySec .inner .unit span.bar span.done {
	display:inline-block;
	background:#F6C42F;
	height:20px;
}


/* -------------------------------
   Shopping
------------------------------- */

.assistance_item ul,
.itemList {
	margin:-20px -20px 0 0;
}
.assistance_item li,
.itemList li {
	float:left;
	display:table;
	width:210px;
	margin:20px 20px 0 0;
	text-align:center;
}
.assistance_item li:nth-child(3n+1),
.itemList li:nth-child(3n+1) {
	clear:left;
}
.assistance_item li figure,
.itemList li figure {
	display:table-cell;
	padding:5px;
	width:210px;
	height:210px;
	background:#FFF;
	margin-bottom:5px;
	vertical-align:middle;
}
.itemDetail .imgs {
	float:left;
	width:300px;
}
.itemDetail .imgs .view {
	display:table-cell;
	background:#FFF;
	width:300px;
	height:300px;
	vertical-align:middle;
	text-align:center;
}
.itemDetail .imgs ul {
	margin-top:10px;
}
.itemDetail .imgs li {
	float:left;
	display:table;
	width:100px;
	border:1px solid #F6C42F;
	cursor:pointer;
}
.itemDetail .imgs li span {
	display:table-cell;
	width:100px;
	height:100px;
	vertical-align:middle;
	text-align:center;
	background:#FFF;
}
.itemDetail .imgs li img {
	max-width:98px;
	max-height:98px;
	width:auto;
	height:auto;
}
.itemDetail .txt {
	float:right;
	width:340px;
}
.itemDetail .txt > * {
	margin-top:20px;
}
.itemDetail .txt > :first-child {
	margin-top:0;
}
.itemDetail .txt table {
	width:100%;
	border-collapse: separate;
	border-spacing:2px;
}
.itemDetail .txt table th {
	background:#333;
	padding:10px;
	text-align:center;
	vertical-align:middle;
	color:#FFF;
	white-space:nowrap;
}
.itemDetail .txt table td {
	padding:10px;
	text-align:center;
	vertical-align:middle;
	background:#FFF;
	background:rgba(255,255,255,0.75);
	width:100%;
}
.itemDetail .txt .price {
	padding:10px;
	background:#FFF;
	font-size:21px;
	text-align:center;
}
.itemDetail .txt form dl {
	margin-bottom:20px;
}
.itemDetail .txt form dt {
	background:#000;
	color:#FFF;
	padding:10px;
	text-align:center;
}
.itemDetail .txt form li {
	background:#FFF;
	margin-top:1px;
	padding:10px;
}
.itemDetail .txt form li label {
	display:block;
	background:#EEE;
	text-align:center;
	margin:-10px -10px 10px -10px;
	padding:5px;
}
.itemDetail .txt form dd input,
.itemDetail .txt form dd select {
	padding:4px;
	border:1px solid #CCC;
	width:100%;
}
.itemDetail .txt form input[type=submit] {
	background:#000;
	color:#FFF;
	padding:15px;
	width:100%;
	border:none;
	font-size:16px;
}
#shoppingCon {
	padding:20px;
	background:#FFF;
}
.paymentList {
	padding-top:20px;
	margin-top:20px;
	border-top:1px solid #333;
}
.itemDetail .txt form td {
	width:auto;
}


/* -------------------------------
   Get involved
------------------------------- */

.appList li {
	float:left;
	width:165px;
}